<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Are you sure you want to delete all backups?</key>
	<string>Er du sikker på at du vil slette alle sikkerhetskopier?</string>
	<key>Are you sure you want to delete selected backups?</key>
	<string>Er du sikker på at du vil slette valgte sikkerhetskopier?</string>
	<key>Are you sure you want to restore selected backup?</key>
	<string>Er du sikker på at du vil gjenopprette valgt sikkerhetskopi?</string>
	<key>Backup %@ cannot be deleted, because it's locked. To delete it, unlock it first by choosing Unlock in the contextual menu.</key>
	<string>Sikkerhetskopien %@ kan ikke slettes fordi den er låst. For å slette den må du først låse den opp ved å velge Lås opp i kontekstmenyen.</string>
	<key>Delete</key>
	<string>Slett</string>
	<key>Delete All</key>
	<string>Slett alle</string>
	<key>Delete All Backups</key>
	<string>Slett alle sikkerhetskopier</string>
	<key>Lock</key>
	<string>Lås</string>
	<key>Make Backup</key>
	<string>Lag sikkerhetskopi</string>
	<key>OK</key>
	<string>OK</string>
	<key>Restore</key>
	<string>Gjenopprett</string>
	<key>Show in Finder</key>
	<string>Vis i Finder</string>
	<key>Unlock</key>
	<string>Lås opp</string>
</dict>
</plist>
